<script lang="ts">
import Vue from "vue";
import SlpNavigationDesktopMinimized from "./navigation-desktop-minimized.vue";

export default Vue.extend({
  name: "SlpMinimizedNavigation",
  components: {
    SlpNavigationDesktopMinimized,
  },
});
</script>

<template>
  <nav class="be-nav-navigation--minimized">
    <SlpNavigationDesktopMinimized />
  </nav>
</template>

<style lang="scss">
.be-nav-navigation--minimized {
  position: sticky;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1025;
  background-color: $color-surface-50;
}
</style>
